Application: gvSIG desktop - gvSIG bugs #4800
error at select by theme / error al seleccionar por capa
01/23/2018 08:39 PM - Mario Fevre

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.4.0-2847 (rev. org.gvsig.deskiop-2.0.216)

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: 2846 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

El bug #4725 que se solucion6 efectivamente para 2843, reaparecié en 2846.

no puedo asegurar que se trate del mismo error a nivel programacién. Pero en el nivel funcional, la seleccidén por superposicion de
capas no funcién en la mayoria de sus modalidades.

"intersecten con". no tiene efecto

"estén contenidos en". funciona

"se superponen a". funciona

Related issues:
Related to Application: gvSIG desktop - gvSIG feature requests # 4778: Mejora... New 12/20/2017

History

#1 - 01/26/2018 04:59 PM - Joaquin del Cerro Murciano

- Related to gvSIG feature requests #4778: Mejora de rendimiento en la herramienta de "Seleccion por capa" added
#2 - 01/26/2018 05:08 PM - Joaquin del Cerro Murciano
- Target version set to 2.4.0-2847 (rev. org.gvsig.desktop-2.0.216)

- Assignee set to Joaquin del Cerro Murciano

- Status changed from New to Fixed

De momento deshago los cambios que introduje a raiz del ticket #4778, y post 2.4.0 ya volvere a repasar a ver que es lo que estaba pasando.

#3 - 01/30/2018 09:24 AM - Alvaro Anguix
- Status changed from Fixed to Closed
